<?xml version="1.0"?>
<EasyInstall>
	<Name>Indiana Jones</Name>
	<Author>jimmy bro</Author>
    <Version>1.0</Version>
	<Link></Link>
	<Metadata></Metadata>
	<Resources>
        <Resource>
            <DataFile>sexymicah.gxt2</DataFile>
        </Resource>
		<Resource>
			<StreamingFiles>Jones</StreamingFiles>
		</Resource>
	</Resources>
</EasyInstall>